Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6546

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-6546
Last Modified 30 Mar 2009 12:00:00
Published 29 Mar 2009 09:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6546

Summary

Unspecified vulnerability in phpns before 2.1.3 has unknown impact and attack vectors related to "activation permissions."

Vulnerable Systems

Application

  • Alecwh Phpns 2.1.1

  • Alecwh Phpns 2.1.2


References

OSVDB - 48867

CONFIRM - http://phpns.alecwh.com/news.php?a=2


Last Updated: 27 May 2016 10:49:14